{
  "name": "create-react-app-redux",
  "version": "0.1.0",
  "private": true,
  "devDependencies": {
    "lodash": "^4.17.4",
    "react-scripts": "^1.0.14"
  },
  "dependencies": {
    "axios": "^0.16.2",
    "material-ui": "^1.0.0-beta.12",
    "mdi-react": "^2.0.46",
    "react": "^16.0.0",
    "react-apollo": "^1.4.16",
    "react-dom": "^16.0.0",
    "react-redux": "^5.0.5",
    "react-router": "^4.1.1",
    "react-router-dom": "^4.1.1",
    "react-router-redux": "next",
    "redux": "^3.6.0",
    "redux-thunk": "^2.2.0",
    "sanitize.css": "^5.0.0",
    "typeface-roboto": "0.0.35"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "proxy": "http://postgres.ddns.net:4000",
  "homepage": "https://cra-redux-router-thunk.herokuapp.com"
}
